CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "TransmitFavoriteImporter version 1.0, Copyright (c) 2005 Panic, Inc.";
NSHumanReadableCopyright = "Copyright (c) 2005 Panic, Inc.";